virtualbox-ext-pack
extra capabilities for VirtualBox, downloader.

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/virtualbox-ext-pack

general

source
virtualbox-ext-pack (optional, contrib/misc)
version
6.0.8-1
maint
Debian Virtualbox Team, Gianfranco Costamagna (u), Unit 193 (u)
std-ver
4.3.0
VCS
Git (browse)

binaries

todo

  • Lintian reports 5 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.4.0 instead of 4.3.0).

problems

  • The package has not yet entered testing even though the 2-day delay is over. Check why.

testing migration

excuses:
  • Migration status: BLOCKED: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Section: contrib/misc
  • 63 days old (needed 2 days)
  • virtualbox-ext-pack/arm64 unsatisfiable Depends: virtualbox (>= 6.0.8-dfsg-0~) | virtualbox-6.0
  • virtualbox-ext-pack/arm64 unsatisfiable Depends: virtualbox (<< 6.0.8-dfsg-z) | virtualbox-6.0
  • virtualbox-ext-pack/armel unsatisfiable Depends: virtualbox (>= 6.0.8-dfsg-0~) | virtualbox-6.0
  • virtualbox-ext-pack/armel unsatisfiable Depends: virtualbox (<< 6.0.8-dfsg-z) | virtualbox-6.0
  • virtualbox-ext-pack/armhf unsatisfiable Depends: virtualbox (>= 6.0.8-dfsg-0~) | virtualbox-6.0
  • virtualbox-ext-pack/armhf unsatisfiable Depends: virtualbox (<< 6.0.8-dfsg-z) | virtualbox-6.0
  • virtualbox-ext-pack/i386 unsatisfiable Depends: virtualbox (>= 6.0.8-dfsg-0~) | virtualbox-6.0
  • virtualbox-ext-pack/i386 unsatisfiable Depends: virtualbox (<< 6.0.8-dfsg-z) | virtualbox-6.0
  • virtualbox-ext-pack/mips unsatisfiable Depends: virtualbox (>= 6.0.8-dfsg-0~) | virtualbox-6.0
  • virtualbox-ext-pack/mips unsatisfiable Depends: virtualbox (<< 6.0.8-dfsg-z) | virtualbox-6.0
  • virtualbox-ext-pack/mips64el unsatisfiable Depends: virtualbox (>= 6.0.8-dfsg-0~) | virtualbox-6.0
  • virtualbox-ext-pack/mips64el unsatisfiable Depends: virtualbox (<< 6.0.8-dfsg-z) | virtualbox-6.0
  • virtualbox-ext-pack/mipsel unsatisfiable Depends: virtualbox (>= 6.0.8-dfsg-0~) | virtualbox-6.0
  • virtualbox-ext-pack/mipsel unsatisfiable Depends: virtualbox (<< 6.0.8-dfsg-z) | virtualbox-6.0
  • virtualbox-ext-pack/ppc64el unsatisfiable Depends: virtualbox (>= 6.0.8-dfsg-0~) | virtualbox-6.0
  • virtualbox-ext-pack/ppc64el unsatisfiable Depends: virtualbox (<< 6.0.8-dfsg-z) | virtualbox-6.0
  • virtualbox-ext-pack/s390x unsatisfiable Depends: virtualbox (>= 6.0.8-dfsg-0~) | virtualbox-6.0
  • virtualbox-ext-pack/s390x unsatisfiable Depends: virtualbox (<< 6.0.8-dfsg-z) | virtualbox-6.0
  • Cannot be tested by piuparts (not a blocker) - (no link yet)
  • Required age reduced by 3 days because of autopkgtest
  • Checking build-dependency on amd64
  • Invalidated by dependency
  • Depends: virtualbox-ext-pack virtualbox (not considered)

news RSS

bugs

all bug history graph
2
RC
0
I&N
0
M&W
2
F&P
0
Ubu
5